-- CRUD 操作 -- 查询CustomerCustomerDemo[]
SELECT 
	[CustomerID],[CustomerTypeID]
FROM [CustomerCustomerDemo]
WHERE '<查询条件>'

-- CRUD 操作 -- 添加CustomerCustomerDemo[]
INSERT INTO [CustomerCustomerDemo] ( 
  
) VALUES (
  
)

-- CRUD 操作 -- 删除CustomerCustomerDemo[]
DELETE FROM [CustomerCustomerDemo] WHERE '<查询条件>'

-- SIDU 操作 -- 更新CustomerCustomerDemo[]
UPDATE [CustomerCustomerDemo] set 
WHERE '<查询条件>'

